<!DOCTYPE html>
<html>
  <head>
    <style>
      p {
        display: none;
        background-color: green;
        padding: 20px;
      }

      div:hover p {
        display: inline;
      }
    </style>
  </head>
  <body>
    <div>
      <p>Tada! Here I am!</p>
      Hover over me to show the p element
    </div>
  </body>
</html>
